=== debian/control ===
Source: wwwstat
Section: admin
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://ftp.ics.uci.edu/pub/websoft/wwwstat/
Vcs-Git: git://gitorious.org/wwwstat/wwwstat-pkg.git
Vcs-Browser: http://gitorious.org/wwwstat/wwwstat-pkg

Package: wwwstat
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: httpd logfile analysis package
 wwwstat processes a sequence of httpd Common Logfile Format access_log
 files and prior summary outputs, and then outputs a summary of
 the access statistics in a nice HTML format.
 .
 splitlog processes a sequence of httpd Common Logfile Format access_log
 files (or CLF with a one-field prefix) and splits the entries into
 separate files according to the requested URL and/or vhost prefix.
