=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules file for wwwstat, the httpd logfile analysis package

%:
	dh $@
